Subject: Re: word for "www" (was: Archive location.)

From: Invent Yourself <[email-masked]>
Date: Wed, 11 Sep 2002 16:09:04 -0400 (EDT)

On Wed, 11 Sep 2002, Robin Lee Powell wrote:

> > On a parallel note, it's interesting that the people who were around
> > when the notion of lujvo was being developed have a quite different
> > understanding of the intent behind lujvo than those who came much
> > later in the game. Poor communication?
>
> Has anyone besides PC who was around then spoken up on this point?

Rosta (http://groups.yahoo.com/group/lojban/message/15531) and Lojbab's
recent post (http://groups.yahoo.com/group/lojban/message/15584) where it
turns out that a good half of the old lujvo are not literal at all.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn